which is fog 1.2.0 recommended ubuntu version



  • hello,

    Someone help me fix the below listed issue’s.

    1. I have installed for 1.2.0 in Ubuntu 15.04 after finishing all configurations i have tried to upload image its taking hours of the time to upload and download.
    2. Also if i restart the server TFTP timeout error keep getting( TFTP services restarted).
    3. If i update schema after some time again TFTP timeout error i’m getting.

    Regard,
    Dhamodaran


  • Developer

    @dhamodaran said:

    its taking hours of the time to upload and download.

    What does your network environment look like? What kind of and how many switches are between client and server? Which image type is configured? Maybe RAW?



  • For 1.2.0, 12.04 works best.

    Keep in mind - 12.04 is very old… and when you move to FOG 1.3.0 (probably soon), Ubuntu 12 probably won’t work for it… you’ll probably need Ubuntu 15.04

    Now, having said that - People have reported success with 1.2.0 and Ubuntu 14.04 and 15.04… so there’s that…


 

531
Online

5.4k
Users

12.6k
Topics

118.7k
Posts